- entry_type: loop_invariant
  metadata:
    format_version: 0.2
    uuid: 322009c2-3409-4c4a-9af3-5778bd00a80f
    creation_time: 2023-02-17T12:15:23.633263Z
    producer:
      name: A2Y
      version: 1.0
    task:
      input_files:
        - c/loop-zilu/benchmark11_linear.c
      input_file_hashes:
        c/loop-zilu/benchmark11_linear.c: c270ba82ea397321b76ed55010a3d18d0852eb532ffa77e735d1eed204156722
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/loop-zilu/benchmark11_linear.c
    file_hash: c270ba82ea397321b76ed55010a3d18d0852eb532ffa77e735d1eed204156722
    line: 29
    column: 0
    function: main
  loop_invariant:
    string: x <= n
    type: assertion
    format: C

- entry_type: location_invariant
  metadata:
    format_version: 0.2
    uuid: 74cb6645-4bdb-41cd-8527-7051c8ea4169
    creation_time: 2023-02-17T12:15:23.633539Z
    producer:
      name: A2Y
      version: 1.0
    task:
      input_files:
        - c/loop-zilu/benchmark11_linear.c
      input_file_hashes:
        c/loop-zilu/benchmark11_linear.c: c270ba82ea397321b76ed55010a3d18d0852eb532ffa77e735d1eed204156722
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/loop-zilu/benchmark11_linear.c
    file_hash: c270ba82ea397321b76ed55010a3d18d0852eb532ffa77e735d1eed204156722
    line: 32
    column: 0
    function: main
  location_invariant:
    string: x == n
    type: assertion
    format: C

